REM SETTING ENVIRONMENT

set UT2004_HOME=d:\Games\UT2004-Devel

REM SETTING TOURNAMENT BOT TARGETS

set BOT1_NAME=VojtechCerny
set BOT1=..\Bots\HideAndSeekBot-2014-VojtechCerny-3.6.1-SNAPSHOT.one-jar.jar

set BOT2_NAME=MarekVandas
set BOT2=..\Bots\HideAndSeekBot-2013-MarekVandas-3.6.1-SNAPSHOT.one-jar.jar

set BOT3_NAME=LucieRehakova
set BOT3=..\Bots\HideAndSeekBot-2014-LucieRehakova-3.6.1-SNAPSHOT.one-jar.jar

set BOT4_NAME=TomasDvorak
set BOT4=..\Bots\HideAndSeekBot-2013-TomasDvorak-3.6.1-SNAPSHOT.one-jar.jar

set BOT5_NAME=TomasPavlik
set BOT5=..\Bots\HideAndSeekBot-2014-TomasPavlik-3.6.1-SNAPSHOT.one-jar.jar

set BOT6_NAME=MiroslavStola
set BOT6=..\Bots\HideAndSeekBot-2014-MiroslavStola-3.6.1-SNAPSHOT.one-jar.jar

set BOT7_NAME=VaclavObrazek
set BOT7=..\Bots\HideAndSeekBot-2014-VaclavObrazek-3.6.1-SNAPSHOT.one-jar.jar

set BOT8_NAME=JanKrajicek
set BOT8=..\Bots\HideAndSeekBot-2014-JanKrajicek-3.6.1-SNAPSHOT.one-jar.jar

set BOT9_NAME=OndrejKopicka
set BOT9=..\Bots\HideAndSeekBot-2014-OndrejKopicka-3.6.1-SNAPSHOT.one-jar.jar

set BOT10_NAME=VaclavPernicka
set BOT10=..\Bots\HideAndSeekBot-2014-VaclavPernicka-3.6.1-SNAPSHOT.one-jar.jar

set BOT11_NAME=MichalPokorny
set BOT11=..\Bots\HideAndSeekBot-2014-MichalPokorny-3.6.1-SNAPSHOT.one-jar.jar

set BOT12_NAME=LukasSurin
set BOT12=..\Bots\HideAndSeekBot-2014-LukasSurin-3.6.1-SNAPSHOT.one-jar.jar

REM EXECUTING THE MATCH

java -jar ut2004-hide-and-seek-3.6.1-SNAPSHOT.one-jar.jar ^
--ut2004-home-dir d:\Games\UT2004-Devel ^
--result-directory .\results ^
--bot-jars %BOT1%;%BOT2%;%BOT3% ^
--bot-names %BOT1_NAME%;%BOT2_NAME%;%BOT3_NAME% ^
--match-name Match01-Game01 ^
--fixed-seeker-name %BOT1_NAME% ^
--server-name HideAndSeekServer ^
--map-name DM-HideAndSeekMap-90rotate ^
--safe-area [1550;1550;100] ^
--round-count 10 ^
--round-time-secs 60 ^
--hide-time-secs 8 ^
--restricted-area-time-secs 5 ^
--safe-area-radius 100 ^
--restricted-area-radius 150 ^
--spot-time-millis 600 ^
--spawn-radius-for-runners 100 ^
--score-runner-captured -10 ^
--score-runner-spotted 50 ^
--score-runner-safe 150 ^
--score-runner-survived 50 ^
--score-runner-fouled -1000 ^
--score-seeker-captured-runner 250 ^
--score-seeker-spotted-runner 50 ^
--score-seeker-let-runner-escape -20 ^
--score-seeker-let-runner-survive -10